# Generated by Django 3.1.4 on 2020-12-12 08:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('staff', '0002_auto_20201212_0813'),
    ]

    operations = [
        migrations.AddField(
            model_name='department',
            name='board_member',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='staff.boardmember'),
        ),
        migrations.AddField(
            model_name='employee',
            name='board_member',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='staff.boardmember'),
        ),
        migrations.AddField(
            model_name='employee',
            name='department',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='staff.department'),
        ),
        migrations.AddField(
            model_name='employee',
            name='manager',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='staff.manager'),
        ),
        migrations.AddField(
            model_name='manager',
            name='board_member',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='staff.boardmember'),
        ),
        migrations.AddField(
            model_name='manager',
            name='department',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='staff.department'),
        ),
    ]
